Index: gravitywars-1.102/GravityWars101.c
===================================================================
--- gravitywars-1.102.orig/GravityWars101.c	2009-04-08 11:23:43.000000000 -0400
+++ gravitywars-1.102/GravityWars101.c	2009-04-08 11:25:04.000000000 -0400
@@ -174,9 +174,9 @@
     do {
       n++;
 #if defined (USE_SDL) && (USE_JOYSTICK)
-    } while ( (strncmp(arg[optind],codes[n],6)) && (n<99));
+    } while ( (strncasecmp(arg[optind],codes[n],6)) && (n<99));
 #else
-    } while ( (strncmp(arg[1],codes[n],6)) && (n<99));
+    } while ( (strncasecmp(arg[1],codes[n],6)) && (n<99));
 #endif
 
     if (n!=99) {
